.button {
  display: flex;
  margin: 0 auto;
  padding: 10px 10px;
  text-align: center;
  background-color: aquamarine;
}
.input {
  display: flex;
  margin: 0 auto;
}
.circles {
  display: flex;
  margin: 0 auto;
}
